{
  "type": "eroticdungeongame:dungeon_shaped_recipe",
  "category": "wooden_device",
  "group": "pillory",
  "key": {
    "W": {
      "item": "minecraft:oak_slab"
    },
    "X": {
      "item": "minecraft:oak_fence_gate"
    },
    "Z": {
      "item": "minecraft:oak_fence"
    }
  },
  "pattern": [
    " X ",
    " W ",
    " Z "
  ],
  "result": {
    "item": "eroticdungeongame:oak_pillory"
  },
  "show_notification": true
}